gRPC C#
gRPC C#
Namespaces
Grpc.Core
Marshaller(T) Class
Marshaller(T) Properties
Deserializer Property
Serializer Property

Marshaller T Serializer Property

Gets the serializer function.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Func<T, byte[]> Serializer { get; }

    Public ReadOnly Property Serializer As Func(Of T, Byte())
    	Get

    public:
    property Func<T, array<unsigned char>^>^ Serializer {
    	Func<T, array<unsigned char>^>^ get ();
    }

    member Serializer : Func<'T, byte[]> with get

#### Property Value

Type: Func
T,
Byte
See Also

#### Reference

Marshaller
T
Class
Grpc.Core Namespace